import {marked} from 'marked';
const parseMarkdown = (content) => {
    return marked.parse(content) // 使用 marked 解析 Markdown
}

const menua=[
    {
        path: 'home',
        name: '首页',
    },
    {
        path: 'user',
        name: '用户管理',
    },
    {
        path: 'business',
        name: '商家列表',

    },
    {
        path: 'businesVerify',
        name: '审核商家入驻',
    },
    {
        path: 'businessProduct',
        name: '商家商品',
    },
    {
        path: 'product',
        name: '商品列表',
    },
    {
        path: 'productCategory',
        name: '商品分类',
    },

    {
        path: 'message',
        name: '消息通知',
    },

    {
        path: 'permission',
        name: '星级评优',
    },
    {
        path: 'employee',
        name: '美甲师列表',
    },
    {
        path: 'employeeVerify',
        name: '审核美甲师认证',
    },
    {
        path: 'nocontractemployee',
        name: '未签约美甲师',
    },
    {
        path: 'contractemployee',
        name: '签约美甲师',
    },
    {
        path: 'qiangdan',
        name: '抢单',
    },
    {
        path: 'modifyPassword',
        name: '修改密码',
    },
    {
        path: 'order',
        name: '订单列表',
    },
    {
        path: 'userReservation',
        name: '上门预约',
    },
    {
        path: 'orderReservation',
        name: '到店服务',
    },
    {
        path: 'personal',
        name: '个人中心',
    },

    {
        path: 'rating',
        name: '评价操作',
        
    },
    {
        path: 'profile',
        name: '详情',
       
    }]


export function getMenu(temp){
    const t=menua.filter(tab=>tab.path==temp)
    return t[0].name
}


